% This contents file describes the mfiles in the mwmb toolbox.
% All models are described in:
% Multiway multiblock component and covariates regression models,
% A.K. Smilde, J.A. Westerhuis and R. Boque, 
% Journal of Chemometrics, in press.
%
% mbmw:     multiway multiblock covariates regression model for a 
%           twoway block Z1, a threeway block Z2 at which a Tucker3 
%           structure is applied and a twoway block Y.
%
% mbtw:     multiblock covariates regression model for a 
%           twoway blocks Z1, Z2 and Y. 
%
% mwmbcomp: multiway multiblock component model for a twoway block 
%           Z1 and a three-way block Z2 at which a Tucker3 
%           structure is applied.
%
% mbcomp:   multiblock component model for twoway blocks Z1 and Z2.
%
% permnew:  function to permutate threeway blocks
% ssq:      function to calculate the sum of squares
% ed:       function to calculate eigenvalues and eigenvectors
% abstract  word document with abstract of paper

% Johan Westerhuis (email: westerhuis@its.chem.uva.nl)
%   ==========================================================================
%   Copyright 2005 Biosystems Data Analysis Group ; Universiteit van Amsterdam
%   ==========================================================================
